/* --- Search -------------------------------- */
		
.search { 
margin-top:44px;
padding:0 10px;
float:right;}

#searchForm {
border: 1px #d1cfcf solid;
float:right;
width:670px;
margin:-20px 0 0 0;
padding: 30px}

.search  h1 {
display:none;}
			
.search input.button-themed{
padding:0 5px 2px 0 ;
width:20px;
height:20px;
background: #d1cfcf;
cursor:pointer;
text-align:left!important;
margin-left:-20px;
background: url("../images/search_bt.png") no-repeat;
text-indent:-999px;
cursor:pointer;}
